5 Replies Latest reply on Jan 12, 2017 3:16 PM by dave.smith@yumacountyaz.gov

    Adobe updates needed

    jwckauman

      Looks like we need a round of updates for Adobe Acrobat and Acrobat Reader (need 11.0.19) and Adobe Flash (need 24.0.0.194).  Can you upload these ASAP?  Thanks!

       

      Here are the links to the two notices:

       

      https://helpx.adobe.com/security/products/acrobat/apsb17-01.html

       

      https://helpx.adobe.com/security/products/flash-player/apsb17-02.html